# Uses of Interface
jdk.dynalink.linker.GuardedInvocationTransformer

Packages that use GuardedInvocationTransformer
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

- ## Uses of GuardedInvocationTransformer in jdk.dynalink

  Methods in jdk.dynalink with parameters of type GuardedInvocationTransformer
  Modifier and Type
  Method
  Description
  `void`
  DynamicLinkerFactory.`setPrelinkTransformer(GuardedInvocationTransformer prelinkTransformer)`
  Set the pre-link transformer.